Subject: bug#46274: 28.0.50; Inconsistent doc for syntax-propertize-function

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Feb 2021 09:38:10 +0100

Stefan Monnier <[email-masked]> writes:

>> Good question.  Stefan M added to the CCs.
>
> Great question.  Thanks for asking.

You're welcome, I'm sure.

Stefan Monnier <[email-masked]> writes:

> I think the docstring is the one that's more right (especially since
> there is a fair number of syntax-propertize-functions which do call
> ‘syntax-ppss-flush-cache’).

OK, I've now updated the manual in Emacs 28 (by just copying the bit
from the doc string and tweaking it slightly).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no